﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="test-form.aspx.cs" Inherits="test_project.test_form" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <h3>Testing Project</h3>
    </form>
</body>
</html>
